  body {
    margin: 0;
    height: 100vh;
    background: #0b0b0b;
    color: #00ff9c;
    font-family: monospace;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .box {
    text-align: center;
  }
  h1 {
    font-size: 4rem;
  }
  h2 {
    font-size: 2rem;
  }
  h1, h2 {
    
    margin: 0;
    text-shadow:
    0 0 5px #00ff9c,
    0 0 15px #00ff9c,
    0 0 30px rgba(0, 255, 156, 0.6);
  }
  p, a {
    color: #00ff9c;
    opacity: 0.8;
    text-shadow:
        0 0 4px rgba(0, 255, 156, 0.6),
        0 0 10px rgba(0, 255, 156, 0.3);
  }
  a {
    display: block;
    margin: 1.5em 0em;
  }
  hr {
    border: 1px solid #00ff9c;
  }
  .cursor::after {
    content: "_";
    animation: blink 0.7s steps(1) infinite;
  }
  @keyframes blink {
    50% { opacity: 0; }
  }